
# OptiClim Online

A year-long project

The aim is to carry out thermal simulation

You can use energy+

Problem: it is not practical

Solution: A web app

**Probably doesn't work because the code was modified to remove sensitive data**

### use

- energy+
- bootstrap
- js/html/css
- letleaf
- mongo